$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '75fbed90c0861b344a4db538e9ec0510d2876cf33b79aefcd61996960ea9f326'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-212.4037.6.exe'
}
Install-ChocolateyPackage @packageArgs
